Subject: Re: cygcheck
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sun, 29 Feb 2004 17:33:30 -0500

Igor my mail client puts all the stuff in you mention by default.  I don't
usually manually remove things to make it "better" because it is only in
newsgroups that aren't Microsoft where this issue occurs.

Let me see what I can do...is that better?  Not sure if I should remove the 
previous posts to help.

cygcheck -svr

COMSPEC = `C:\WINNT\system32\cmd.exe'
CPU = `i386'
CVS_RSH = `/bin/ssh'
DLLFLAGS = `-SUBSYSTEM:windows -DLL'
GUIFLAGS = `-SUBSYSTEM:windows'
GUILIBS = `-DEFAULTLIB:user32.lib gdi32.lib winmm.lib comdlg32.lib comctl32.lib'

HOMEDRIVE = `C:'
HOMEPATH = `\Documents and Settings\Administrator'
HOSTNAME = `MyMachine'
INCLUDE = `C:\Program Files\Microsoft Visual Studio\VC98\atl\include;C:\Program
Files\Microsoft Visual Studio\VC98\mfc\include;C:\Program Files\Microsoft Visual
 Studio\VC98\include;C:\Workshop\ie55_lib\Include;C:\Program Files\Microsoft SDK
\Include\.;C:\WMSDK\WMSSDK\Include;C:\DHTMLEd\INC;C:\INETSDK\Include;C:\CABSDK\I
NCLUDE'
INETSDK = `C:\Program Files\Microsoft SDK\.'
INFOPATH = `/usr/local/info:/usr/info:/usr/share/info:/usr/autotool/devel/info:/
usr/autotool/stable/info:'
JAVA_HOME = `C:\Program Files\j2sdk_nb\j2sdk1.4.2'
JAVA_PATH = `C:\Program Files\j2sdk_nb\j2sdk1.4.2\'
JUT_CLASSPATH = `C:\WINNT\java\classes\classes.zip;C:\WINNT\java\classes\corejav
a.zip;C:\WINNT\java\classes\jaws.zip;C:\WINNT\java\classes\msjdbc.zip;C:\WINNT\j
ava\classes\tools.zip;C:\WINNT\java\classes\tclasses.zip;C:\WINNT\java\classes\r
t.zip;C:\WINNT\java\classes\i18n.zip;C:\WINNT\java\classes\pbnet.zip;C:\jaf-1.0.
2\activation.jar;C:\WINNT\java\classes\vjoffice_jcw.zip;C:\Program Files\Java\j2
re1.4.2_02\lib\ext\QTJava.zip;C:\PROGRA~1\JAVA\J2RE14~1.2_0\LIB\EXT\saxon7.jar;C
:\WINNT\java\classes\msbase.zip;C:\ant\lib;C:\PROGRA~1\APACHE~1\TOMCAT~1.1\commo
n\lib\servlet.jar;C:\junit\junit.jar;C:\junit;C:\log4j\dist\liblog4j-1.2.8.jar;C
:\log4j\log4j.zip;C:\velocity\velo.zip;C:\jndi\simple-jndi-0.9.jar;C:\jndi\js.ja
r;.'
JUT_CMD = `C:\PROGRA~1\JAVA\JUT_20~1\JUT\BIN\JUT.CMD'
JUT_HOME = `C:\PROGRA~1\JAVA\JUT_20~1\JUT'
LIB = `C:\Program Files\Microsoft Visual Studio\VC98\mfc\lib;C:\Program Files\Mi
crosoft Visual Studio\VC98\lib;C:\Workshop\ie55_lib\Lib;C:\Program Files\Microso
ft SDK\Lib\.;C:\INETSDK\Lib;C:\CABSDK\LIB'
LINKER = `link'
LINK_F90 = `imsl.lib imsls_err.lib imslmpistub.lib'
LOG4J_HOME = `C:\log4j'
LOGONSERVER = `\\MYMACHINE'
MANPATH = `/usr/local/man:/usr/man:/usr/share/man:/usr/autotool/devel/man:'
MAVEN_HOME = `C:\maven'
MSDEVDIR = `C:\Program Files\Microsoft Visual Studio\Common\MSDev98'
MSSDK = `C:\Program Files\Microsoft SDK\.'
MSTOOLS = `C:\Program Files\Microsoft SDK\.'
NUMBER_OF_PROCESSORS = `1'
OLDPWD = `/usr/bin'
OS2LIBPATH = `C:\WINNT\system32\os2\dll;'
OS = `Windows_NT'
PATHEXT = `.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.pyc;.pyo;.pyw;.py;.
pys;.tcl'
PROCESSOR_ARCHITECTURE = `x86'
PROCESSOR_IDENTIFIER = `x86 Family 6 Model 5 Stepping 2, GenuineIntel'
PROCESSOR_LEVEL = `6'
PROCESSOR_REVISION = `0502'
PROGRAMFILES = `C:\Program Files'
PROMPT = `$P$G'
PS1 = `\[\033]0;\w\007
\033[32m\]\u@\h \[\033[33m\w\033[0m\]
$ '
QTJAVA = `"C:\Program Files\Java\j2re1.4.2_02\lib\ext\QTJava.zip"'
RC = `rc'
RCVARS = `-r -DWIN32'
SHLVL = `1'
SYSTEMDRIVE = `C:'
SYSTEMROOT = `C:\WINNT'
TEMP = `c:\DOCUME~1\ADMINI~1\LOCALS~1\Temp'
TERM = `cygwin'
TMP = `c:\DOCUME~1\ADMINI~1\LOCALS~1\Temp'
TOMCAT_HOME = `C:\Program Files\Apache Group\Tomcat 4.1\'
USERDNSDOMAIN = `mydomain.com'
USERDOMAIN = `MYDOMAIN'
USERNAME = `Administrator'
USERPROFILE = `C:\Documents and Settings\Administrator'
VNI_F90_MSG = `C:\Program Files\Microsoft Visual Studio\DF98\IMSL\MESSAGE'
WINDIR = `C:\WINNT'
_ = `/usr/bin/cygcheck'
_FORTE4J_HOME = `C:\forte4j'

HKEY_CURRENT_USER\Software\Cygnus Solutions
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\Program Options
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2
  (default) = `/cygdrive'
  cygdrive flags = 0x00000022
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/
  (default) = `C:\cygwin'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/usr/bin
  (default) = `C:\cygwin/bin'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/usr/lib
  (default) = `C:\cygwin/lib'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\Program Options

a:  fd           N/A    N/A
c:  hd  NTFS   12499Mb  92% CP CS UN PA FC     Win2K
d:  hd  FAT        7Mb   4% CP    UN           NT5
e:  hd  NTFS    8002Mb  77% CP CS UN PA FC     NTFSHLD1
f:  hd  NTFS   20014Mb  70% CP CS UN PA FC     NTFSHLD2
g:  hd  NTFS   24725Mb  98% CP CS UN PA FC     PRESRV
h:  cd           N/A    N/A
i:  hd  NTFS   10003Mb  64% CP CS UN PA FC     NTPROF1
j:  hd  NTFS    7973Mb  82% CP CS UN PA FC     NTPROF2
k:  hd  NTFS   10646Mb  84% CP CS UN PA FC     SVR
l:  hd  FAT     1734Mb  80% CP    UN           PC DOS 7
n:  fd           N/A    N/A

C:\cygwin      /          system  binmode
C:\cygwin/bin  /usr/bin   system  binmode
C:\cygwin/lib  /usr/lib   system  binmode
.              /cygdrive  system  binmode,cygdrive

Found: C:\cygwin\bin\awk.exe
Found: C:\cygwin\bin\bash.exe
Found: C:\cygwin\bin\cat.exe
Found: c:\UnxUtils\usr\local\wbin\cat.exe
Warning: C:\cygwin\bin\cat.exe hides c:\UnxUtils\usr\local\wbin\cat.exe
Found: C:\cygwin\bin\cp.exe
Found: c:\UnxUtils\usr\local\wbin\cp.exe
Warning: C:\cygwin\bin\cp.exe hides c:\UnxUtils\usr\local\wbin\cp.exe
Not Found: cpp (good!)
Found: C:\cygwin\bin\find.exe
Found: c:\UnxUtils\usr\local\wbin\find.exe
Warning: C:\cygwin\bin\find.exe hides c:\UnxUtils\usr\local\wbin\find.exe
Not Found: gcc
Not Found: gdb
Found: C:\cygwin\bin\grep.exe
Found: c:\UnxUtils\usr\local\wbin\grep.exe
Warning: C:\cygwin\bin\grep.exe hides c:\UnxUtils\usr\local\wbin\grep.exe
Not Found: ld
Found: C:\cygwin\bin\ls.exe
Found: c:\UnxUtils\usr\local\wbin\ls.exe
Warning: C:\cygwin\bin\ls.exe hides c:\UnxUtils\usr\local\wbin\ls.exe
Found: c:\UnxUtils\usr\local\wbin\make.exe
Found: C:\cygwin\bin\mv.exe
Found: c:\UnxUtils\usr\local\wbin\mv.exe
Warning: C:\cygwin\bin\mv.exe hides c:\UnxUtils\usr\local\wbin\mv.exe
Found: C:\cygwin\bin\rm.exe
Found: c:\UnxUtils\usr\local\wbin\rm.exe
Warning: C:\cygwin\bin\rm.exe hides c:\UnxUtils\usr\local\wbin\rm.exe
Found: C:\cygwin\bin\sed.exe
Found: c:\UnxUtils\usr\local\wbin\sed.exe
Warning: C:\cygwin\bin\sed.exe hides c:\UnxUtils\usr\local\wbin\sed.exe
Found: C:\cygwin\bin\sh.exe
Found: c:\UnxUtils\bin\sh.exe
Warning: C:\cygwin\bin\sh.exe hides c:\UnxUtils\bin\sh.exe
Found: C:\cygwin\bin\tar.exe
Found: c:\UnxUtils\usr\local\wbin\tar.exe
Warning: C:\cygwin\bin\tar.exe hides c:\UnxUtils\usr\local\wbin\tar.exe

   45k 2001/04/25 C:\cygwin\bin\cygform5.dll - os=4.0 img=1.0 sys=4.0
                  "cygform5.dll" v0.0 ts=2001/4/25 1:28
   35k 2002/01/09 C:\cygwin\bin\cygform6.dll - os=4.0 img=1.0 sys=4.0
                  "cygform6.dll" v0.0 ts=2002/1/9 1:03
   48k 2003/08/09 C:\cygwin\bin\cygform7.dll - os=4.0 img=1.0 sys=4.0
                  "cygform7.dll" v0.0 ts=2003/8/9 5:25
   28k 2003/07/20 C:\cygwin\bin\cyggdbm-3.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm-3.dll" v0.0 ts=2003/7/20 3:58
   30k 2003/08/11 C:\cygwin\bin\cyggdbm-4.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm-4.dll" v0.0 ts=2003/8/10 22:12
   19k 2003/03/22 C:\cygwin\bin\cyggdbm.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm.dll" v0.0 ts=2002/2/19 22:05
   15k 2003/07/20 C:\cygwin\bin\cyggdbm_compat-3.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm_compat-3.dll" v0.0 ts=2003/7/20 4:00
   15k 2003/08/11 C:\cygwin\bin\cyggdbm_compat-4.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm_compat-4.dll" v0.0 ts=2003/8/10 22:13
   69k 2003/08/10 C:\cygwin\bin\cyggettextlib-0-12-1.dll - os=4.0 img=1.0 sys=4.
0
                  "cyggettextlib-0-12-1.dll" v0.0 ts=2003/8/10 18:10
   12k 2003/08/10 C:\cygwin\bin\cyggettextpo-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggettextpo-0.dll" v0.0 ts=2003/8/10 18:11
  134k 2003/08/10 C:\cygwin\bin\cyggettextsrc-0-12-1.dll - os=4.0 img=1.0 sys=4.
0
                  "cyggettextsrc-0-12-1.dll" v0.0 ts=2003/8/10 18:10
   17k 2001/06/28 C:\cygwin\bin\cyghistory4.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory4.dll" v0.0 ts=2001/1/6 23:34
   29k 2003/08/10 C:\cygwin\bin\cyghistory5.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory5.dll" v0.0 ts=2003/8/10 19:16
  958k 2003/08/10 C:\cygwin\bin\cygiconv-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygiconv-2.dll" v0.0 ts=2003/8/10 16:57
   22k 2001/12/13 C:\cygwin\bin\cygintl-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-1.dll" v0.0 ts=2001/12/13 4:28
   37k 2003/08/10 C:\cygwin\bin\cygintl-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-2.dll" v0.0 ts=2003/8/10 17:50
   26k 2001/04/25 C:\cygwin\bin\cygmenu5.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu5.dll" v0.0 ts=2001/4/25 1:27
   20k 2002/01/09 C:\cygwin\bin\cygmenu6.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu6.dll" v0.0 ts=2002/1/9 1:03
   29k 2003/08/09 C:\cygwin\bin\cygmenu7.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu7.dll" v0.0 ts=2003/8/9 5:25
  156k 2001/04/25 C:\cygwin\bin\cygncurses++5.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++5.dll" v0.0 ts=2001/4/25 1:29
  175k 2002/01/09 C:\cygwin\bin\cygncurses++6.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++6.dll" v0.0 ts=2002/1/9 1:03
  226k 2001/04/25 C:\cygwin\bin\cygncurses5.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses5.dll" v0.0 ts=2001/4/25 1:17
  202k 2002/01/09 C:\cygwin\bin\cygncurses6.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses6.dll" v0.0 ts=2002/1/9 1:03
  224k 2003/08/09 C:\cygwin\bin\cygncurses7.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses7.dll" v0.0 ts=2003/8/9 5:24
   15k 2001/04/25 C:\cygwin\bin\cygpanel5.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel5.dll" v0.0 ts=2001/4/25 1:27
   12k 2002/01/09 C:\cygwin\bin\cygpanel6.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel6.dll" v0.0 ts=2002/1/9 1:03
   19k 2003/08/09 C:\cygwin\bin\cygpanel7.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel7.dll" v0.0 ts=2003/8/9 5:24
   63k 2003/04/11 C:\cygwin\bin\cygpcre.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcre.dll" v0.0 ts=2003/4/11 4:31
   61k 2003/04/11 C:\cygwin\bin\cygpcreposix.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcreposix.dll" v0.0 ts=2003/4/11 4:31
  108k 2001/06/28 C:\cygwin\bin\cygreadline4.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline4.dll" v0.0 ts=2001/1/6 23:34
  148k 2003/08/10 C:\cygwin\bin\cygreadline5.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline5.dll" v0.0 ts=2003/8/10 19:16
   61k 2003/12/04 C:\cygwin\bin\cygz.dll - os=4.0 img=1.0 sys=4.0
                  "cygz.dll" v0.0 ts=2003/12/3 22:03
 1083k 2004/01/31 C:\cygwin\bin\cygwin1.dll - os=4.0 img=1.0 sys=4.0
                  "cygwin1.dll" v0.0 ts=2004/1/30 19:32
    Cygwin DLL version info:
        DLL version: 1.5.7
        DLL epoch: 19
        DLL bad signal mask: 19005
        DLL old termios: 5
        DLL malloc env: 28
        API major: 0
        API minor: 109
        Shared data: 3
        DLL identifier: cygwin1
        Mount registry: 2
        Cygnus registry name: Cygnus Solutions
        Cygwin registry name: Cygwin
        Program options name: Program Options
        Cygwin mount registry name: mounts v2
        Cygdrive flags: cygdrive flags
        Cygdrive prefix: cygdrive prefix
        Cygdrive default prefix:
        Build date: Fri Jan 30 19:32:04 EST 2004
        CVS tag: cr-0x9e
        Shared id: cygwin1S3

Cygwin Package Information
Last downloaded files to: K:\downloads4\cygwin
Last downloaded files from: ftp://sources-redhat.mirror.redwire.net/pub/sources.
redhat.com/cygwin

Package              Version
_update-info-dir     00227-1
ash                  20040127-1
base-files           2.6-1
base-passwd          1.1-1
bash                 2.05b-16
bzip2                1.0.2-5
cygwin               1.5.7-1
diffutils            2.8.4-1
editrights           1.01-1
fileutils            4.1-2
findutils            4.1.7-4
gawk                 3.1.3-4
gdbm                 1.8.3-7
grep                 2.5-1
groff                1.18.1-2
gzip                 1.3.5-1
less                 381-1
libgdbm              1.8.0-5
libgdbm-devel        1.8.3-7
libgdbm3             1.8.3-3
libgdbm4             1.8.3-7
libgettextpo0        0.12.1-3
libiconv2            1.9.1-3
libintl1             0.10.40-1
libintl2             0.12.1-3
libncurses5          5.2-1
libncurses6          5.2-8
libncurses7          5.3-4
libpcre              4.1-1
libreadline4         4.1-2
libreadline5         4.3-5
login                1.9-7
man                  1.5k-2
mktemp               1.5-3
ncurses              5.3-4
readline             4.3-5
sed                  4.0.8-1
sh-utils             2.0.15-4
tar                  1.13.25-5
termcap              20021106-2
terminfo             5.3_20030726-1
texinfo              4.2-4
textutils            2.0.21-1
which                1.5-2
zlib                 1.2.1-1
Use -h to see help about each section

Administrator@MyMachine ~
$

George Hester
__________________________________
"Igor Pechtchanski"  wrote in message news:[email-masked]...
> George,
> 
> FYI, I had to jump through hoops to get the full message quoted.  Top
> posting and signatures don't mix well, especially with mail clients that
> recognize the "-- " sigdashes syntax: either change your signature to not
> start with "-- ", or make sure your signature follows the quoted message,
> rather than precedes it.
> 
> Also, please instruct your mailer to not quote raw e-mail addresses in
> replies -- they're just fodder for spam harvesters.
> 
> More comments inline below.
> 
> On Sun, 29 Feb 2004, George Hester wrote:
> 
> > Sorry about that.  Tell me if this is better.
> 
> If you mean the linewrap, then thanks, yes, this is much better.  You
> still didn't include any information about your system, though (i.e., the
> output of "cygcheck -svr").
> 
> > Yes I could tell Cygwin under cygcheck -s was retrieving more information
> > then was in the download.  I did have it set to full.
> > So I don't know what more I could have gotten.
> > The result was as I showed.  So you think some of the items
> > I mentioned as Not Found should have been found choosing Full
> > in the Setup?  Hmmm....
> > --
> > George Hester
> 
> Setting the *view* to "Full" doesn't actually select any packages - it
> simply displays all the available ones.  If you want to actually *install*
> everything, read <http://cygwin.com/faq/faq_2.html#SEC14>.
> 
> FWIW, in the "Full" view, all the packages marked "Skip" aren't installed
> on your system, and you can select them individually.
> 
> HTH,
> Igor
> 
> > __________________________________
> > "Igor Pechtchanski" <pechtcha<at>cs<dot>nyu<dot>edu> wrote:
> > > George,
> > >
> > > Please instruct your mailer to wrap long lines, otherwise it's very hard
> > > to read the messages in the archives.  Thanks.  More below.
> > >
> > > On Sat, 28 Feb 2004, George Hester wrote:
> > >
> > > > I've installed the latest cygwin.  That seemed to go OK in Windows 2000
> > > > Server SP3.
> > > >
> > > > I started cygwin from the desktop icon made during the install process.
> > > >
> > > > I ran cygcheck -s
> > > >
> > > > I find there are a few things "not found."
> > > >
> > > > 1) cpp (good!)
> > > > 2) gcc
> > > > 3) gdb
> > > > 4) ld
> > > >
> > > > What are these?  Why is cpp "Not found" "(good)"?  What does that mean?
> > > >
> > > > I downloaded and installed all the options so why are some things "Not
> > > > found"?  Can I "find" them somewhere?  Should I "find" them?  Thanks.
> > >
> > > The cygcheck program in its "-s" mode (system information) was designed to
> > > cram as much useful information about your Cygwin installation as possible
> > > into its output, to help others in diagnosing and/or reproducing your
> > > problems (and, hopefully, eventually fixing them).
> > >
> > > The "installed programs" part of the output attempts to list some common
> > > programs that people usually ask about.  This helps in situations where
> > > some other version of gcc hides the Cygwin version, for example, and
> > > people complain that gcc doesn't work.  The fact that the programs are or
> > > aren't found on your system shouldn't bother you unless you need to use
> > > one of them.  All four of the programs that you listed are development
> > > tools to let you build and debug programs.
> > >
> > > Frankly, I have no idea why "cpp not found" is "(good!)".  Perhaps it used
> > > to be that the gcc package hid cpp in its special directory, and you
> > > weren't supposed to invoke it directly, but rather by passing an option to
> > > gcc.  AFAICS, the current package ships with that program, so perhaps that
> > > note is outdated and should be removed.
> > >
> > > Since these programs are in the official Cygwin packages, you, apparently,
> > > haven't installed everything (which is what I read your "all the options"
> > > to mean).  If you want to see exactly what you've installed and what's
> > > available, run setup.exe and switch the view to "Full" (using the button
> > > on the top right of the package selection page).  You will see information
> > > about all the packages in the distribution.  I can't really tell you more
> > > about your system, since you haven't attached the output of "cygcheck
> > > -svr" as requested in <http://cygwin.com/problems.html>.
> > >
> > > As for whether you *should* "find" them, that's entirely up to you.  If
> > > you don't know what "gcc" is, likely you won't need it.  If you install a
> > > package that requires it, hopefully that package will either pull it in or
> > > complain the first time it tries to use it, at which point you'll know you
> > > need to install it (and will be able to find it on the Cygwin package
> > > search page at <http://cygwin.com/packages/>).  Until then, don't bother.
> > >
> > > HTH,
> > > Igor
> 
> -- 
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/